unit Bild1A;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ExtCtrls, Movie;

type
  TForm1 = class(TForm)
    Movie1: TMovie;
    procedure FormCreate(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

const Pfad = '.\bilder\';  // 'c:\delphi\buch\bilder\';
var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.FormCreate(Sender: TObject);
begin
  try
    Movie1.Picture.LoadFromFile(Pfad+'Figur01.bmp');
  except
    Caption := 'Kein Bild';
  end;
end;

end.
